ti = createTextureInfo("worker040")
addTextureInfoNode5i(ti, "wood0", { x=0, y=320, w=462, h=192 }, 7, 3, 22)
addTextureInfoNode5i(ti, "wood315", { x=0, y=128, w=486, h=192 }, 9, 3, 22)
setTextureNodeCount(ti, "wood315", 21)
addTextureInfoNode5i(ti, "wood135", { x=0, y=0, w=506, h=128 }, 11, 2, 22)
setTextureNodeCount(ti, "wood135", 21)
